<?xml version="1.0"?>
<doc>
<assembly>
<name>
Consulta Ficheros Conservacion
</name>
</assembly>
<members>
<member name="T:Consulta_Ficheros_Conservacion.My.Resources.Resources">
<summary>
  Clase de recurso fuertemente tipado, para buscar cadenas traducidas, etc.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.ResourceManager">
<summary>
  Devuelve la instancia de ResourceManager almacenada en caché utilizada por esta clase.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.Culture">
<summary>
  Reemplaza la propiedad CurrentUICulture del subproceso actual para todas las
  búsquedas de recursos mediante esta clase de recurso fuertemente tipado.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources._1">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources._2">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.Adjuntar">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.Agenda">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.Ajuste1">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.Ajuste2">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.Ajuste3">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.AnteriorOn">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.anularfactura">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.basurita">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.boton_derecha">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.boton_izq">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.buscar">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.dcha">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.dcha2">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.Desel">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.enviar">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.EnviarEmail">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.EsteSiguienteOn">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.excel">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.export_excel_icon">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.facturas_pendientes">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.firmita">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.Girar">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.Girar1">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.Girar2">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.guardar">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.guardar1">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.importar2">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.imprimir">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.imprimir1">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.Izq">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.izq2">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.l1">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.l10">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.l11">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.l2">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.l3">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.l4">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.l5">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.l6_2">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.l7_2">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.l8">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.l9">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.limpiar">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.Mano">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.nuevo">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.PrimeraOn">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.Punteo">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.Puntero">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.PuntosOn">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.R1">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.r2">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.r3">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.r4">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.RegistrarOn">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.Seleccionar">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.tick">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.tick1">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.tick2">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.UltimaOn">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.Visualizar_Factura">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.Visualizar_Factura1">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.y">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.ZoomMas">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.ZoomMas2">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Consulta_Ficheros_Conservacion.My.Resources.Resources.ZoomMenos">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
</members>
</doc>
